<div class="btn-group browse-icon-pill" ...attributes role="group">
  <button type="button" disabled class="btn btn-outline-dark btn-sm">
    {{#if @icon}}
      <Icon @src={{@icon}} />
      {{@icon.localName}}
    {{/if}}
  </button>
  {{#if @onRemove}}
    <button type="button" class="btn btn-outline-dark btn-sm btn-remove" {{on "click" @onRemove}}>
      <FaIcon @icon="times" />
    </button>
  {{/if}}
</div>